{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.zero.third_person": {
      "geometry": "Geometry.zero",
      "materials": [
        { "*": "Material.default" },
        { "numberling": "Material.numberling" }
      ],
      "textures": [ "Texture.zero" ]
    },
    "controller.render.zero": {
      "geometry": "Geometry.default",
      "materials": [
        { "*": "Material.default" },
        { "numberling": "Material.numberling" }
      ],
      "textures": [ "Texture.default" ]
    }
  }
}
